Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 23:23:17 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery omnyia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omnyia Bot:  Hi Omnyia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268525367 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544412433            03:10 AM, 05th Mar                     omnyia                    waiting           03:1
 2 AM, 05th Mar                   Mohamed                   Hi Omnyia, Thank you for contacting us. This's Mohamed . I will be happy to help you.           03:15 AM, 05th Mar                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           03:19 AM, 05th Mar                   Mohamed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:22 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191765